Bug 365411 - git: use xdg-open to open a browser
git: use xdg-open to open a browser
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: git (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bryan Kearney
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-03 14:42 EDT by Ville Skyttä
Modified: 2013-01-10 05:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-25 21:13:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Use xdg-open to open a browser (2.63 KB, patch)
2007-11-03 14:42 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Comment 1 Ville Skyttä 2007-11-03 14:42:13 EDT
Created attachment 247411 [details]
Use xdg-open to open a browser
Comment 2 James Bowes 2008-03-25 21:13:56 EDT
Current git-instaweb requires a config option or command line option for the web
browser, rather than just defaulting to firefox, so the patch is no longer
applicable (though thanks for writing it up, Ville).

I suppose we could default to xdg-open if neither the config option or command
line option are present, but I'd prefer that to come from upstream, so I'll
close this but for now.

Note You need to log in before you can comment on or make changes to this bug.